Namespaces
IWORKChartInfoElement.cpp File Reference
`#include "IWORKChartInfoElement.h"`
`#include "IWORKGeometryElement.h"`
`#include "IWORKNumberElement.h"`
`#include "IWORKStringElement.h"`
`#include "IWORKToken.h"`
`#include "libetonyek_xml.h"`

## Namespaces
| libetonyek

## Variable Documentation

## ◆ m_chart

IWORKChart m_chart
| private

## ◆ m_rowColumnNames

std::deque<std::string> m_rowColumnNames
| private